



if not exist %PREFIX%\\Library\\include\\open62541\\server.h exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %PREFIX%\\Library\\lib\\open62541.lib exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %PREFIX%\\Library\\bin\\open62541.dll exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %PREFIX%\\Library\\lib\\cmake\\open62541\\open62541Config.cmake exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
